/*loginpopup
==============================================================================*/		
		.register-form fieldset .clearfix, .login-form fieldset .clearfix{text-align: center;}
.register-form fieldset, .login-form fieldset {border: none;margin: 0;padding:0;}
.register-popup form p,.signin-popup form p,.login-popup form p{ padding: 5px 0;  margin: 0;}
.register-popup form lable, .signin-popup form lable,.login-popup form lable{display: inline-block; }



.login-overlay{ z-index:100; background: rgba(0, 0, 0, .50); display: block; position:fixed; width: 100%; height: 100%; }

.register-popup,.signin-popup,.login-popup
																				{
																						width: 500px;
																						padding: 10px 10px 35px;
																						z-index: 999;
																						display: none;
																						position: absolute;
																						border: 4px solid #970b0e;
																						background: #fffcd6;
																						color: #000;
																						-webkit-box-shadow: -2px 4px 19px -1px rgba(0,0,0,0.75);
																						-moz-box-shadow: -2px 4px 19px -1px rgba(0,0,0,0.75);
																						box-shadow: -2px 4px 17px -4px rgba(0,0,0,0.75);
																				}

.register-popup .close, .signin-popup .close, .login-popup .close,
.register-popup .close:hover, .signin-popup .close:hover, .login-popup .close:hover
																				{  font-weight: bold;
																							position: absolute;
																							text-align: center;
																							line-height: 20px;
																							height: 27px;
																							width: 27px;
																							top: -20px;
																							font-size: 1.25rem;
																							right: -20px;
																							color: #fff;
																							background: #970b0e;
																							border: 2px solid #970b0e;
																							-webkit-border-radius: 50%;
																							-moz-border-radius: 50%;
																							border-radius: 50%;
																							-webkit-box-shadow: -2px 4px 19px -1px rgba(0,0,0,0.75);
																							-moz-box-shadow: -2px 4px 19px -1px rgba(0,0,0,0.75);
																							box-shadow: -2px 4px 17px -4px rgba(0,0,0,0.75);
																							text-decoration: none;
																				}
																				
#register-newuser,#forgot-password,  .login-popup button, .login-popup .button {  height: 1.75rem;  font-size: 0.775rem;  padding: 0.4rem 0.5rem;  min-width: 5rem;  color: white;}

.signin-popup .login{font-weight: bold; float: left; position: absolute; bottom: 5px; left: 10px;}

.login-popup select[name="billing_country"]{padding: 0.32rem 0.5rem;height:1.8rem!important;}

.login-popup input[type="text"],.login-popup input[type="password"],
.login-popup select[name="billing_country"]
			{height: 1.8rem; margin-bottom:0.625em;}